.no-margin {margin: 0 !important;}
.no-padding {padding: 0 !important;}
.mt-half {margin-top: .5rem;}
.mb-half {margin-bottom: .5rem;}
.mt-1 {margin-top: 1rem;}
.mb-1 {margin-bottom: 1rem;}
.mt-2 {margin-top: 2rem;}
.mb-2 {margin-bottom: 2rem;}
.pt-1 {padding-top: 1rem;}
.pb-1 {padding-bottom: 1rem;}
.pt-2 {padding-top: 2rem;}
.pb-2 {padding-bottom: 2rem;}
.text-lowercase {text-transform: lowercase;}
.button.success {color: #fff;}
.text-alert{color: #ff0000;}
.text-success{color: #22bb5b;}
.text-info{color: #3097D1;}

/*
.button.primary {background-color: #E54425;}
.button.primary:hover, .button.primary:focus {background-color: #DA2127;outline: none;}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'],
[type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], select,
[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus,
[type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus,
[type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, select:focus
{
    border: none; box-shadow: none;
    border-bottom: dashed 1px #cacaca;
}
[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus,
[type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus,
[type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus,
select:focus
{
    border-bottom: solid 1px #1779BA;
}
*/
/*.row {max-width: 100%;}*/
.look-up-result {
    height: 28rem;  }

ul.history {}
ul.history li {padding: .05rem 1rem;font-size: 115%;border-bottom: solid 1px #cacaca;}
